/* CSS Document */
body {font-size:16px;font-family: 'Raleway', sans-serif;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {text-decoration:underline;}
a:hover {text-decoration:underline;}
a:active, a:focus { outline:none !important; }
h1, .h1 {font-size:36px;margin-bottom:15px;margin-top:0px; font-weight:400; line-height:36px;}
h1 strong {font-weight:700;}
h2, .h2 {font-size:24px;font-weight:400; margin-top:25px;margin-bottom:8px;}
h2 strong {font-weight:700;}
h3, .h3 {font-size:20px; font-weight:700;margin-top:25px;margin-bottom:8px;}
h4, .h4 {font-size:16px; margin-top:25px; font-weight:700;margin-bottom:8px;}

blockquote p {font-size:15px; line-height:160%;}
blockquote {border-left:none;position:relative; padding-left:75px;margin:20px 0 30px;padding-right:0px;}
blockquote::before {content: "\f10d"; font-family: FontAwesome;font-size:60px;position:absolute;left:0px;top:-10px;color:#05B7AF;}
.donscroll {display:none;}
iframe {max-width:100%;}

.nav-tabs {border-bottom:none;}
.nav-tabs > li > a {background:#01354D;color:#FFF; text-decoration:none; font-size:14px; text-transform:uppercase; font-weight:700;border:none; letter-spacing:0.8px;}
.nav-tabs > li > a:hover {border:none; background-color:#06B8B0; color:#01354D;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {border:none; background-color:#06B8B0; color:#01354D;border-bottom:5px #06b8b0 solid;}
.tab-content {background:#C2E5E4; padding:20px 20px 20px;margin-top:-5px;border-top:6px #06b8b0 solid;}
.tab-pane h2:first-child {margin-top:0;}

.top0 {margin-top:0px;}
.top5 {margin-top:5px;}
.top10 {margin-top:10px;}
.top15 {margin-top:15px;}
.top20 {margin-top:20px;}
.top30 {margin-top:30px;}
.color {}


/*=================================COLOR SCHEMES START=======================================*/
/*color scheme default*/
a:link, a:visited, .color, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .footer-top-mid p span, .wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#01354D;}
.btn-default, .button, .wrap-top, .wrap-cta {background:#05B7AF;}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand, .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {}

a:hover {color:#000;}
.btn-default:hover, .button:hover {background:#05B7AF;color:#FFF;}
.wrap-footer-top a:hover, .wrap-footer-btm a:hover {color:#FFF;}
.wrap-top a, .wrap-top a:link, .wrap-top a:visited, .wrap-top, .btn-default, .button, .btn-default:after, .button:after, {color:#FFF;}
.btn-default:hover:after, .button:hover:after {color:#010001;}
/*=================================COLOR SCHEMES END=======================================*/


/*Buttons*/
.btn-default, .button {padding:10px 30px 10px 20px; letter-spacing:0.5px; border-radius:4px;border:none; position:relative; line-height:18px;font-size:18px;}
.btn-default:hover, .button:hover {}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active {border-color:;}

a.btn-default {text-decoration:none;padding:9px 18px;color:#FFF; display:inline-block;}
a.btn-default:link, a.btn-default:visited {text-decoration:none;color:#FFF;}
a.btn-default:hover {background:#05B7AF;color:#FFF;}

.form-control {padding:6px 10px;height:32px;}
.form-group {margin-bottom:10px;}

/*wraps*/
.wrap {width:100%;float:left;}
.wrap-in {width:100%;max-width:1100px;margin:0 auto;}
.wrap-nav {margin-bottom:-5px; }
.wrap-top, .wrap-top a:link, .wrap-top a:visited {color:#FFF;}
.wrap-head {position:relative;}
.wrap-cta {padding:30px 0; text-align:center; text-shadow: 2px 2px 3px rgba(0,0,0,0.275); font-size:28px; font-weight:700;color:#FFF; line-height:120%;}
.wrap-cta .wrap-in {padding:0 8%;}
.wrap-home-intro {background:#F1F1F1;padding-bottom:0px;margin-bottom:15px;}
.wrap-content {padding:40px 0; min-height:300px;}
.wrap-banners {padding:35px 0px;}
.wrap-footer-top {color:#FFF;background:#01354D; font-size:16px; line-height:145%; margin-top:15px; font-weight:300;}
.wrap-footer-btm {background:#FFF;padding:26px 0;color:#5B5B5B;font-size:13px; position:relative;}
.wrap-logo {color:#FFF;position:absolute;left:0;top:30px; z-index:100;}
.wrap-footer-top .wrap-in {position:relative; padding:30px 0 30px;}
.wrap-testimonials {position:relative;}
.wrap-testimonials-in {padding:40px; position:absolute;top:0;}
.wrap-sub-head {padding:30px 0 40px;background:#01354D;color:#FFF;font-size:38px;font-weight:700; text-transform:uppercase; line-height:36px;}
.wrap-sub-head a, .wrap-sub-head a:link, .wrap-sub-head a:visited, .wrap-sub-head a:hover {color:#FFF; text-decoration:none;}
.wrap-sub-head span {border-bottom:#FFF 2px solid; padding-bottom:5px;}

.wrap-special {color:#FFF;position:absolute;left:0;bottom:30px; z-index:100;}
.specials-box {background:url(images/blue-overlay.png) repeat;-webkit-box-shadow: inset 0 0px 22px rgba(0,0,0,0.175);box-shadow: inset 0 0px 22px rgba(0,0,0,0.175);-moz-box-shadow: inset 0 0px 22px rgba(0,0,0,0.175); padding:30px 20px 24px;border-radius:7px;}
.specials-box h3 {margin-top:0px;color:#05B7AF; text-transform:uppercase; letter-spacing: 2px;font-size:24px;font-weight:300;}
.specials-box h2 {margin-top:10px;margin-bottom:0px;color:#FFF;font-size:34px;font-weight:900;}
.specials-box p {color:#FFF;font-weight:700; font-size:22px;letter-spacing:1px;margin-bottom:0px;font-family:"Open Sans";} 

img.slide {height:752px;left: 50%;margin-left:-1000px;position: relative;width:2000px; min-width:2000px;}
img.testi-image {height:280px;left: 50%;margin-left:-1000px;position: relative;width:2000px; min-width:2000px;}

.banners {}
.banners a, .banners a:link, .banners a:visited {text-decoration:none;font-weight:700;}
.banner p {margin:0px;}
.banner h2 {background:#01354D; padding:10px 20px; font-size:20px;font-weight:700;color:#FFF; margin:6px 0 0 0; text-transform:uppercase;}

.wrap-title-sub {}
.wrap-content-sub h1 {}

.free-quote-pnl {background: url(images/bg-quote.jpg) left top no-repeat; padding:30px; border-radius:5px;}
.free-quote-pnl h2 {margin-top:-5px;font-size:50px;color:#FFF;}
.fq-input-pnl {margin:0px 0 10px; background:url(images/white-overlay.png) repeat; padding:8px 10px;border-radius:5px;-webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.175);box-shadow: inset 0 1px 3px rgba(0,0,0,0.175);-moz-box-shadow: inset 0 1px 3px rgba(0,0,0,0.175); }
.fq-input-pnl .form-control {background-color:transparent; border:none;-webkit-box-shadow:none;box-shadow:none;-moz-box-shadow:none;}
.fq-input-pnl .form-control::-moz-placeholder {color:#242424;}
.btn-free-quote {background:#01354D; border:#FFF 2px solid;font-weight:600;line-height:25px;}
.btn-free-quote:before {content: "\f054"; font-family: FontAwesome;font-size:12px;width:25px;height:25px;margin-right:5px;display:inline-block;color:#05B7AF;background:#FFF;border-radius:12px; vertical-align:middle; text-align:center;margin-top:-2px;line-height:25px}
.btn-free-quote:hover {background:#05B7AF;}
.btn-free-quote:after {display:none;}


.fb-like-box-right .fb_iframe_widget, .fb-like-box-right .fb_iframe_widget span, .fb-like-box-right .fb_iframe_widget iframe {width:100% !important;}

.top-left {}
.wrap-top a, .wrap-top a:link, .wrap-top a:visited {text-decoration:none;}
.wrap-top {z-index:50;font-weight:500; line-height:50px;font-size:16px; letter-spacing:0.5px;}
.top-left strong {font-size:22px;vertical-align:middle; font-weight:500;}
.top-right strong {font-weight:700;font-family:"Open Sans";} 
.top-right span {color:#01354D;font-size:95%;}
.logo {z-index:10;}
.logo img {max-width:100%; height:auto; margin-left:0px; }

.container_content p, .container_content li {line-height:160%; letter-spacing:0.2px;list-style:none; }
.container_content li:before {content: "\f054"; font-family: FontAwesome;font-size:12px;width:15px;margin-left:-15px;display:inline-block;color:#183787;}
.container_content .btn-default {margin:5px 0 10px;}
.entry-summary ul {padding-left:15px;}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;z-index:999;}
.navbar-default {background-color:transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {text-decoration:none;color:#05B7AF;}
.navbar-default .navbar-toggle .icon-bar {background:#05B7AF;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {line-height:50px;margin-right:0px;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-default .navbar-nav > li > a {padding:0 15px 0px 0;text-decoration:none; line-height:50px;background: transparent; font-size:16px;font-weight:600;letter-spacing:0.1px; text-transform:uppercase;color:#01354D;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color:transparent;}
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-color:transparent; text-decoration:none;color:#05B7AF;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background:transparent;position:relative;color:#05B7AF;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus {border-bottom:none;color:#05B7AF;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus {border-bottom:#01354D 5px solid;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background: transparent;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-right .form-control {height:38px;margin-top:4px;background:#8BB827;color:#FFF;border:none;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-default .navbar-right .form-control:focus {box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);}
.navbar-default .navbar-right .form-control:after {content: "\f0a9"; font-family: FontAwesome;font-size:180%;position:absolute; right:5px;top:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#ADC312;}
.navbar-right .dropdown-menu {left:auto;right:-20px;border-top:none;}
.dropdown-menu {background-color:#FFF;padding:12px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175)}
.dropdown-menu > li > a {padding:3px 20px; font-size:13px;text-decoration:none; text-transform:uppercase;font-weight:600;}
.navbar-nav > li > .dropdown-menu {margin-top:-1px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:transparent; color:#ADC312;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:transparent; color:#ADC312;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

.navbar .nav, .navbar .nav > li {float:none;display:inline-block;*display:inline; /* ie7 fix */*zoom:1; /* hasLayout ie7 trigger */vertical-align: top;}
.navbar-inner {text-align:center;}

/*.navbar-inverse {background-color: transparent; border:none;}
.navbar-inverse .navbar-nav > li {}
.navbar-inverse .navbar-nav {float:none;}
.navbar-inverse .navbar-nav > li > a {color:#96B8E9; text-decoration:none;padding:0px 10px 0 10px;text-decoration:none; line-height:47px;display:block;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > li > a:hover {background-color:transparent;color:#EC1B25;  text-decoration:none;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {background:transparent;color:#FFF;position:relative;}
.navbar-inverse .navbar-nav > li.active > a:hover, .navbar-inverse .navbar-nav > li.active > a:focus  {border-bottom:none;padding-bottom:0px;}*/

/*footer*/
.footer {position:relative;}
.wrap-footer-top h3 {color:#06B7AF; font-weight:700; font-size:24px;margin-bottom:10px; margin-top:0px;}
.wrap-footer-top h3 strong {font-weight:700;}
.wrap-footer-top p {margin-bottom:7px;}
.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {text-decoration:none;color:#FFF;}
.wrap-footer-btm a:link, .wrap-footer-btm a:visited, .wrap-footer-btm a:hover {text-decoration:none;}
.wrap-footer-top a:hover, .wrap-footer-btm a:hover {text-decoration:underline;color:#06B7AF;}
.footer-top-lft {padding:0px 0px;}
.footer-top-lft-wrap {}
.footer-top-mid {padding: 0px 10px;}
.footer-top-mid p {padding-left:50px; margin-bottom:20px;}
.footer-top-mid p span {width:50px !important;display:inline-block; margin-left:-50px;font-size:24px;vertical-align:middle;}
.footer-top-rgt {padding:0px 0px;}
.footer-btm-left {line-height:30px; display:inline-block;}
.footer-btm-right {}
.wrap-footer-top ul {padding:0;margin:0; list-style:none;}
.wrap-footer-top ul li:before {content: "\f105"; font-family: FontAwesome;font-size:100%; display:inline-block; margin-right:8px;}
.footer-btm-left img {-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.175);box-shadow: 0 1px 3px rgba(0,0,0,0.175);-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.175);margin-right:6px;}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}

#captcha {border: #333 1px solid; background:#777;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}
.captcha-field {width:80px;display:inline-block;}

/*.navbar-nav.navbar-right:last-child {margin-right:0px;}*/
#back-top {position: fixed;bottom: 20px;right:20px; z-index:99999;}
#back-top a {width: 51px; display: block; text-align: center;}
#back-top span {width: 51px; height: 51px; display: block;}
#back-top a:hover span {}
.main-wrap {overflow:hidden;}

/*FB*/
.fblike-top {list-style:none;}
.fblike-top .fb-like {margin:12px 20px;}
.fb-like span {overflow:hidden;}
.footer-top-rgt .fb-like-box {background:#FFF;}
.fblike-btm {float:left; margin-right:10px;margin-top:7px;}

@media only screen and (max-width: 1100px), only screen and (max-device-width: 1100px) {
.navbar-default .navbar-nav > li > a {font-size:13px;}
.wrap-in {width:96%;margin:0 auto;}
}
@media(max-width:992px){
.navbar-default .navbar-nav > li > a {font-size:12px;}
.gallery img {margin-bottom:10px;}
.wrap-top {line-height:130%; padding:15px 0;text-align:center}
.wrap-top .text-right {text-align:center !important;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-head .wrap-in {width:96%;margin:0 auto;}
.navbar-collapse {padding-left:15px; padding-right:15px;}
.navbar-brand {display:block;}
.logo {text-align:center !important; margin-top:0px;}
.logo img {max-width:100%; height:auto;margin-left:0px;}
.form-control {margin-bottom:8px;}
.navbar-default {}
.navbar-nav {margin:0;}
.navbar-default .navbar-nav > li {border:none; background-image:none;width:100%;}
.navbar-default .navbar-nav > li:hover {background-image:none;}
.navbar-default .navbar-nav > li > a {padding-top:10px;padding-bottom:10px;text-decoration:none; line-height:30px;border-top:#EEE 1px solid;font-size:15px;color:#01354D;width:100%;margin:0; text-align:left;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;}
.navbar-default .navbar-nav > li.home-tab > a:before, .navbar-default .navbar-nav > li.nzlegi-tab > a:before, .navbar-default .navbar-nav > li.faqs-tab > a:before, .navbar-default .navbar-nav > li.testi-tab > a:before, .navbar-default .navbar-nav > li.fback-tab > a:before, .navbar-default .navbar-nav > li.contact > a:before {display:none;}
.navbar-default .navbar-nav > li:first-child {border-radius: 0px;}
.navbar-default .navbar-nav > li:last-child {border-radius: 0px;}
.navbar-right .dropdown-menu {border:#333 1px solid; border-top:none;right:0px; width:80%; margin:0 10%;}
.navbar-nav {width:auto;}
.footer-top-rgt {}
.footer-btm-left {text-align:left; padding-bottom:7px;line-height:120%;}
.footer-btm-right {text-align:left;}
.footer-top-lft, .footer-top-mid, .footer-top-rgt {padding: 10px 15px;}
.footer-top-mid {margin:0px;background-image:none;}
.wrap-footer-btm {padding:15px 0;}
.footer-left p {padding:0px;}
.gallery-item {float:left;width:45%; margin:0 2.5% 25px;}
.wrap-head {}
.banner {}
.wrap-content {}
.fblike-btm {margin-top:0px;}
#back-top {right:30px;}
.navbar-default .navbar-nav > li.fblike-top:first-child {border-top:#000 1px solid;}
.fb-like-box-right {margin-top:15px;}

.free-quote-pnl {background-image:none;background-color:#05B7AF;padding:10px;}
.btn-free-quote:before, .btn-free-quote:after {display:none;}
.btn-free-quote {font-size:13px;padding:7px 10px;}
.nav-tabs > li > a {font-size:10px !important; padding:10px 7px;}
.wrap-testimonials-in {position:relative;background:#F1F1F1;}
.wrap-testimonials img {display:none;}
.banner p {text-align:center;margin-top:15px;}
.footer-btm-left img {margin-bottom:10px;}
img.slide {height:376px;left: 50%;margin-left:-500px;position: relative;width:1000px; min-width:1000px;}
.wrap-sub-head {font-size:32px;line-height:30px;}
.alignleft, .alignright, .aligncenter {float:none;display:block; margin:10px auto;}

.wrap-special {bottom:20px;}
.specials-box {padding:20px 20px 15px;}
.specials-box h3 {font-size:20px;}
.specials-box h2 {font-size:30px;}
.specials-box p {font-size:16px;} 
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:15px;}
}
@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
.wrap-top {font-size:12px;}
.nav-tabs > li > a {font-size:7px !important; padding:10px 3px;}
.wrap-sub-head {font-size:21px;line-height:20px;}
}